{
    "parserOptions": {
        "ecmaVersion": 6,
        "sourceType": "module"
    },
    "env": {
        "browser": true,
        "es6": true,
        "node": true,
        "webdriverio/wdio": true,
        "mocha": true
    },
    "extends": ["eslint:recommended", "plugin:prettier/recommended"],
    "plugins": ["webdriverio", "prettier"],
    "rules": {
        "prettier/prettier": ["error"]
    }
}
